» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libnet-ssh-ruby1.8
lucid  ] [  precise  ] [  trusty  ] [  utopic  ]
[ Source: libnet-ssh-ruby  ]

Package: libnet-ssh-ruby1.8 (1.1.2-1) [universe]

Links for libnet-ssh-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libnet-ssh-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Tatsuki Sugiura

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

pure ruby module that emulates an SSH client

Net::SSH is to SSH as Net::Telnet is to Telnet and Net::HTTP is to HTTP. Perform non-interactive SSH processing, purely from Ruby!

Other Packages Related to libnet-ssh-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libnet-ssh-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 246.4 kB2,868.0 kB [list of files]